@charset "utf-8";
*{margin:0;padding:0;}
h1,h2,h3,h4,h5,h6,pre,code,address,caption,cite,code,em,th,figcaption{font-style:normal;font-weight:normal;}
button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer;}
img{border:0;}
html,body{color:#333;font:12px/1.6 -apple-system,SF UI Display,Arial,PingFang SC,Hiragino Sans GB,Microsoft YaHei,WenQuanYi Micro Hei,sans-serif;min-width:1280px;}
div,p,table{word-wrap:break-word;}
ul,ol,li {list-style-type:none;}
a{color:#666;text-decoration:none;outline:none;}
a:hover{color:#800000}
.cont{max-width:1280px;margin:0 auto}
.fl{float:left!important;}
.fr{float:right!important;}
.clear{clear:both;}
.top{height:38px;line-height:38px;background:#323232;font-size:14px;overflow:hidden;}
.top a{color:#fff;margin-right:18px;}
.top a img{vertical-align:top;margin:10px 7px 0 0}
.top a:hover{color:#ddd}
.top .tianqi {float:right;}
.top .tianqi img{margin-top:8px;}
/*neck*/
.neck{clear:both;padding:15px 0;overflow:hidden;background:#800000 url(../images/login/neck_bg.jpg) no-repeat top center;float:left;width:100%}
.login_box{position:relative;clear:both;overflow:hidden;}
.login_box .slideBox{ width:100%; height:634px; overflow:hidden; position:absolute;}
.login_box .slideBox .hd{ height:15px; overflow:hidden; position:absolute; left:48%; bottom:20px; z-index:1; }
.login_box .slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
.login_box .slideBox .hd ul li{ float:left; margin-right:8px;  width:12px; height:12px; line-height:44px; text-align:center; background:#ddd; cursor:pointer;border-radius:50%;}
.login_box .slideBox .hd ul li.on{ background:#f00; color:#fff; }
.login_box .slideBox .bd{ position:relative; height:100%; z-index:0;   }
.login_box .slideBox .bd li{ zoom:1; vertical-align:middle;width:100%;height:634px;}
.login_box .slideBox .prev,
.login_box .slideBox .next{ position:absolute; left:3%; top:50%; margin-top:-25px; display:block; width:32px; height:40px; background:url(../images/login/slider-arrow.png) -110px 5px no-repeat; filter:alpha(opacity=0);opacity:0;   }
.login_box .slideBox .next{ left:auto; right:3%; background-position:8px 5px; }
.login_box .slideBox .prev:hover,
.login_box .slideBox .next:hover{ filter:alpha(opacity=100);opacity:1;  }
.login_box .slideBox .prevStop{ display:none;  }
.login_box .slideBox .nextStop{ display:none;  }
.login_box .cont{position:relative;height:625px}
.login_box .login{width:258px;height:318px;float:right;background:#fff;position:absolute;z-index:111;top:118px;right:0;padding:15px 36px;-moz-box-shadow:0 6px 15px rgba(0,0,0,.2); -webkit-box-shadow:0 6px 15px rgba(0,0,0,.2); box-shadow:0 6px 15px rgba(0,0,0,.2);border-radius:12px;}
.login_box .login h3{text-align:center;font-size:24px;font-weight:bold;height:70px;line-height:70px;overflow:hidden;}
.login_box .login li{margin-bottom:18px;position:relative;}
.login_box .login li .tb{width:33px;height:40px;line-height:40px;float:left;position:absolute;left:5px;}
.login_box .login li .i_user{background:url(../images/login/i_user.png) no-repeat center;}
.login_box .login li .i_pass{background:url(../images/login/i_pass.png) no-repeat center;}
.login_box .login li .int{height:38px;line-height:38px;border:0;color:#999;border:1px solid #ddd;border-radius:5px;width:100%;text-indent:45px;outline-color:#800000}
.login_box .login li.c2{border:0;height:25px;line-height:25px;color:#999;margin:28px 0;padding:0 3px;}
.login_box .login li.c2 input{vertical-align:middle;margin:-2px 5px 0 0}
.login_box .login li.c2 a{float:right;color:#999}
.login_box .login li.c2 a:hover{color:#800000}
.login_box .login li.c3{border:0;text-align:center;}
.login_box .login li.c3 button{width:100%;height:40px;line-height:40px;background:#800000;border-radius:5px;border:0;outline:0;font-size:16px;color:#fff}
.login_box .login li.c3 button:hover{background:#b80f10;}
/*footer*/
.footer{background:#800000;padding:16px 0 18px 0;overflow:hidden;clear:both;}
.footer .footer_left{width:757px;float:left;}

.footer .slideTxtBox{ width:100%;text-align:left;  }
.footer .slideTxtBox .hd{ height:36px; line-height:36px; border-bottom:2px solid #ae5c5c;  position:relative; }
.footer .slideTxtBox .hd ul{ float:left;  position:absolute; top:-1px; height:38px;   }
.footer .slideTxtBox .hd ul li{ float:left; width:114px;margin-right:40px; cursor:pointer;text-align:center;font-size:16px;color:#fff}
.footer .slideTxtBox .hd ul li img{vertical-align:top;margin:5px 7px 0 0}
.footer .slideTxtBox .hd ul li.on{ height:48px;background:url(../images/login/xjt.png) no-repeat bottom center; color: #fff93d;}
.footer .slideTxtBox .bd ul{ padding:20px 33px;  zoom:1;color:#fff;font-size:16px;line-height:35px;}


.footer .footer_right{width:291px;float:right;margin-top:8px;position:relative;}
.footer .footer_right h2{font-size:16px;color:#fff;height:27px;line-height:27px;;}
.footer .footer_right dd{font-size:14px;height:25px;line-height:25px;overflow:hidden;color:#fff;margin-top:10px;}
.footer .footer_right dd img{vertical-align:top;margin:4px 12px 0 0}
.footer .footer_right #code{position:absolute;top:45px;right:0;z-index:11;}
/*bottom*/
.bottom{text-align:center;height:38px;line-height:38px;overflow:hidden;background:#323232;color:#fff;font-size:14px;}

/*会员中心*/
.user_top{height:80px;background:url(../images/user/top_bg.jpg) no-repeat top center;}
.user_top .container{width:96%;margin:0 auto;}
.user_top .logo{width:40%;float:left;margin-top:16px;}
.user_top .top_r{width:58%;float:right;max-width:657px;}
.user_top .user_sou{width:95%;float:left;height:40px;line-height:40px;background:#6d0000;border-radius:20px;margin-top:16px;position:relative;}
.user_sou label{position:absolute;right:55px;top:-1px;}


.user_sou label a{background:#d9742d;border-radius:20px;padding:3px 10px;margin-right: 15px;color:#fff}
.user_sou label a:hover{background:#faa33a}
.user_sou input{width:78%;height:38px;line-height:38px;background:transparent;border:0;float:left;margin-left:2%;outline:0;color:#fff}
.user_sou button{width:19%;float:right;height:38px;line-height:38px;background:url(../images/user/so.png) no-repeat center;border:0;outline:0;cursor:pointer;}
.user_top .tips{width:83px;position:relative;text-align:right;margin-top:15px;float:left;}
.user_top .tips .tips_down{width:250px;top:30px;position:absolute;left:-65px;text-align:left;z-index:22;display:none;}
.user_top .tips .tips_down ul{width:250px;-moz-box-shadow:0 6px 15px rgba(0,0,0,.2); -webkit-box-shadow:0 6px 15px rgba(0,0,0,.2); box-shadow:0 6px 15px rgba(0,0,0,.2);border-radius:3px;margin-top:25px;background:#fff;}
.user_top .tips span.badge{width:20px;height:20px;line-height:20px;border-radius:50%;background:#d9742d;text-align:center;color:#fff;display:block;position:absolute;right:-10px;top:-8px;z-index:2;cursor:pointer;}

.user_top .tips .tips_down #sjt{position:absolute;top:15px;left:46%;z-index:222;}
.user_top .tips .tips_down li{padding:10px 10px;border-bottom:1px solid #ddd;overflow:hidden;line-height:22px;}
.user_top .tips .tips_down li p{color:#666;}
.user_top .tips .tips_down li.vmore{text-align:center;padding:10px 0;background:#f6f6f6;}
.user_top .tips:hover .tips_down{display:block;}
.user_top .user_info{position:relative;}
.user_top .user_info .tx{width:47px;height:47px;border-radius:50%;margin-top:15px;}
.user_top .user_info:hover #user_box{display:block;}


#user_box{-moz-box-shadow:0 6px 15px rgba(0,0,0,.2); -webkit-box-shadow:0 6px 15px rgba(0,0,0,.2); box-shadow:0 6px 15px rgba(0,0,0,.2);border-radius:3px;margin-top:25px;background:#fff;width:260px;padding:15px 15px 5px 15px;position:absolute;top:53px;left:-165px;z-index:22;display:none;}
#user_box #sjt{position:absolute;top:-8px;right:31%;z-index:222;}
#user_box .user_d1 h3{font-size:14px;margin:-4px 0 -3px 0}
#user_box .user_d1 h3 font{color:#D9742D}
#user_box .user_d1 p{color:#999}
#user_box .user_d2{margin:15px 0;padding:6px 0;text-align:center;background:#E0DEDB;color:#fff;border-radius:20px;}
#user_box .user_d2 a{color:#fff;font-size:14px;}
#user_box .user_d2 img{vertical-align:top;margin:2px 7px 0 5px}
#user_box .user_d3{padding:15px 0 10px 0;overflow:hidden;}
#user_box .user_d3 li{width:46%;float:left;height:30px;line-height:30px;border-radius:15px;border:1px solid #ddd;text-align:center;margin-bottom:15px;}
#user_box .user_d3 li:nth-child(2n){float:right;}
#user_box .user_d3 li:hover{border-color:#800000;color:#800000}
#user_box .user_d4{border-top:1px solid #F2F1EF;padding:10px 0;text-align:right;clear:both;}
#user_box .user_d4 a{font-size:14px;color:#999}
#user_box .user_d4 a:hover{color:#800000}


.user_main{clear:both;background:#f6f6f6 url(../images/user/user_bg.png) no-repeat bottom center;overflow:hidden;}
.weizhi{height:30px;line-height:30px;padding:15px 20px;}
#Left{width:230px;float:left;margin-right:-100%;background:#fff;position: relative;z-index: 111;border-radius: 3px;overflow: hidden;-moz-box-shadow: 1px 1px 5px #E5EBF2;-webkit-box-shadow: 1px 1px 5px #E5EBF2;box-shadow: 1px 1px 5px #E5EBF2;overflow:hidden;border-radius:2px;}
.user_side{clear:both;}
.user_side .user_tx{text-align:center;padding:15px 0;border-bottom:2px solid #800000;}
.user_side .user_tx .tx_img img{width:110px;height:110px;border-radius:50%;}
.user_side .user_tx  .user_name{font-size:18px;padding:8px 0;overflow:hidden;}
.user_side .user_tx  .user_name span{font-size:10px;color:#fff;padding:2px 6px;border-radius:15px;background:#b80f10;margin-left:4px;}
.user_side .user_tx  .login_time{font-size:12px;color:#999}

/*side_menu*/
.side_menu  ul{padding:6px 0;}
.side_menu li{line-height:35px;font-size:16px;position:relative;margin-top:-1px;width:100%;float:left;}
.side_menu li.lev1 i{background:url(../images/user/t1.png) no-repeat center;margin-right:10px;}
.side_menu li.lev1 .cur i{background:url(../images/user/t1_cur.png) no-repeat center;}

.side_menu li.lev2 i{background:url(../images/user/t2.png) no-repeat center;margin-right:10px;}
.side_menu li.lev2 .cur i{background:url(../images/user/t2_cur.png) no-repeat center;}

.side_menu li.lev3 i{background:url(../images/user/t3.png) no-repeat center;margin-right:10px;}
.side_menu li.lev3 .cur i{background:url(../images/user/t3_cur.png) no-repeat center;}


.side_menu li.lev4 i{background:url(../images/user/t4.png) no-repeat center;margin-right:10px;}
.side_menu li.lev4 .cur i{background:url(../images/user/t4_cur.png) no-repeat center;}

.side_menu li.lev5 i{background:url(../images/user/t3.png) no-repeat center;margin-right:10px;}
.side_menu li.lev5 .cur i{background:url(../images/user/t3_cur.png) no-repeat center;}

.side_menu li div{text-align:left;cursor:pointer;}
.side_menu li div i{width:22px;height:35px;line-height:35px;float:left;margin-left:36px;}
.side_menu li .cur{background:#CD1714;color:#fff}
.side_menu li img{vertical-align:middle;margin:-2px 11px 0 45px}
.side_menu li .ico{width:22px;height:22px;float:right;position:absolute;right:8px;z-index:111;top:8px;cursor:pointer;}
.side_menu li .yjt{background:url(../images/user/yjt.png) no-repeat right center;}
.side_menu li .xjt{background:url(../images/user/xjt.png) no-repeat right center;}
.side_menu .drop{padding:1px 0;}
.side_menu .drop li{line-height:32px;margin-bottom:3px;background:#fff;border-left:3px solid #fff;padding-left:53px;text-align:left;}
.side_menu .drop li a{display:block;font-size:14px;padding-left:19px;}
.side_menu .drop li:hover,.side_menu .drop li.on {background:#e6e6e6;border-left:3px solid #CD1714}
.side_menu .drop li:hover a,.side_menu .drop li.on a{color:#b80f10}
/*right*/
.right_wrap{width:99%;float:left;}
.user_main #Right{margin-left:260px;height:1390px;}
.sub_link{padding:22px 0;border-radius: 3px;overflow: hidden;-moz-box-shadow: 1px 1px 5px #E5EBF2;-webkit-box-shadow: 1px 1px 5px #E5EBF2;box-shadow: 1px 1px 5px #E5EBF2;overflow:hidden;border-radius:2px;background:#fff url(../images/user/link_bg.png) repeat-x bottom center;overflow:hidden;border-radius:2px;}
.sub_link li{width:16.6%;float:left;text-align:center;}
.sub_link li h3{height:30px;line-height:30px;margin-top:10px;}
.sub_link li .zn_img{width:70px;height:70px;margin:0 auto;position:relative;}
.sub_link li span.tag{width:20px;height:20px;line-height:20px;font-size:12px;color:#fff;text-align:center;border-radius:50%;position:absolute;right:-8px;top:-8px;z-index:11;background:#b80f12;}
.row{clear:both;margin:28px 0;overflow:hidden;}
.w50{width:46%;float:left;background:#fff;padding:0 1.5%;border-radius: 3px;overflow: hidden;-moz-box-shadow: 1px 1px 5px #E5EBF2;-webkit-box-shadow: 1px 1px 5px #E5EBF2;box-shadow: 1px 1px 5px #E5EBF2;overflow: hidden;}
/*近期日程*/
.scrollbar{margin-left: 30px;float: left;height:338px;width: 97%;overflow-y: scroll;margin-bottom: 25px;}
.force-overflow{min-height: 338px;}
/**STYLE 1*/#style-1::-webkit-scrollbar-track{-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);border-radius: 10px;background-color: #F5F5F5;}
#style-1::-webkit-scrollbar{width: 12px;background-color: #F5F5F5;}
#style-1::-webkit-scrollbar-thumb{border-radius: 10px;-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);background-color: #555;}
.list_jqrc{background:url(../images/user/xc_xian.png) repeat-y top left;max-width:390px;float:left;width:97%}
.list_jqrc li{margin-bottom:18px;}
.list_jqrc li dt{height:30px;line-height:30px;overflow:hidden;font-size:14px;color:#999;margin-top:10px;background:url(../images/user/jc1.png) no-repeat center left;padding-left:35px;}
.list_jqrc li dd{background:url(../images/user/jc2.png) no-repeat top left;padding-left:35px;line-height:25px;font-size:14px;color:#282828;margin-bottom:-4px;}
.list_jqrc li dd .jcbox{background:#f7f7f7;border:1px solid #e8e8e8;padding:10px;border-radius:5px;position:relative;}
.list_jqrc li dd .jcbox .zjt{position:absolute;left:-6px;}

.w100{width:99%;float:left;background:#fff;padding:0 15px;border-radius: 3px;overflow: hidden;-moz-box-shadow: 1px 1px 5px #E5EBF2;-webkit-box-shadow: 1px 1px 5px #E5EBF2;box-shadow: 1px 1px 5px #E5EBF2;overflow: hidden;}
.rtype{padding:15px 0;overflow:hidden;font-size:14px;color:#666;border-bottom:1px solid #ddd;}
.rtype font{font-size:16px;color:#b80f10;padding-right:3px;}
.rtype a{float:right;margin-top:6px;width:20px;height:20px;text-align:center;}
.tglist li{padding:16px 0;border-bottom:1px solid #ddd;overflow:hidden;color:#444}
.tglist li:last-child{border-bottom:0;}
.tglist li a{display:block;float:left;width:75%;}
.tglist li span{float:right;width:25%;text-align:right;}
.tubiao{text-align:center;}
#Right .txl dd{width:50%;float:left;}
#Right .txl{padding:40px 0;overflow:hidden;}
#Right .txl dd .hy_img img{border-radius:50%;}
#Right .txl dd h3{font-size:16px;height:30px;line-height:30px;}
#Right .txl dd h2{height:30px;line-height:30px;margin-bottom: 10px;}
#Right .txl dd .hy_info{line-height:25px;}
.user_bottom{background:#3c3c3c;padding:8px 0;border-top:4px solid #800000;text-align:center;font-size:14px;color:#fff;text-align:center;}
.user_bottom table{margin:0 auto;}
.user_bottom td{vertical-align:middle;}
